<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609623909987' stop='1609623914454'>
    <name>Cars filtering: Filter by selecting MAX value of Term(60 months) and Mileage filter</name>
    <title>Cars filtering: Filter by selecting MAX value of Term(60 months) and Mileage filter</title>
    <test-cases>
        <test-case start='1609623909987' status='passed' stop='1609623909987'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609623909988' status='passed' stop='1609623911867'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609623909988' status='passed' stop='1609623911867'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='a6ed8cbc-b16c-4e78-80a4-8ca7ea6509ab-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609623911867' status='passed' stop='1609623914425'>
            <name>When the user search MAX value of Term - 60 months and Mileage</name>
            <title>When the user search MAX value of Term - 60 months and Mileage</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609623911867' status='passed' stop='1609623911878'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='d44a3b15-30e6-46b7-9f77-d4cfc4157488-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='be5a8455-589e-4450-bd41-6076049b2593-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609623911880' status='passed' stop='1609623912239'>
                    <name>POST /session/:sessionId/element/08f1fb02-eea4-4481-9b25-9c29585bbdac/click</name>
                    <title>POST /session/:sessionId/element/08f1fb02-eea4-4481-9b25-9c29585bbdac/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609623912240' status='passed' stop='1609623912317'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='e512b662-c055-49e8-b6ee-048eb86debf2-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='bc6f11b8-fbd9-4257-abce-1648505521c5-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609623912319' status='passed' stop='1609623912410'>
                    <name>POST /session/:sessionId/element/03e6ad30-2e2a-4ab5-b9f9-6044c76bc9f2/click</name>
                    <title>POST /session/:sessionId/element/03e6ad30-2e2a-4ab5-b9f9-6044c76bc9f2/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609623914425' status='passed' stop='1609623914454'>
            <name>Then results of related cars with MAX value of Term - 60 months are displayed</name>
            <title>Then results of related cars with MAX value of Term - 60 months are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609623914426' status='passed' stop='1609623914438'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='71ae0f1b-f7eb-4cc6-b6fc-bddc6418e95b-attachment.json' type='application/json' size='130'/>
                        <attachment title='Response' source='55d440ab-5467-44be-a7fe-6406d5c2c281-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609623914439' status='passed' stop='1609623914453'>
                    <name>GET /session/:sessionId/element/4b79b09e-1bb3-4d64-8f3e-85e40d297978/text</name>
                    <title>GET /session/:sessionId/element/4b79b09e-1bb3-4d64-8f3e-85e40d297978/text</title>
                    <attachments>
                        <attachment title='Response' source='45a53c84-05f2-4d47-8805-e82e281047a8-attachment.json' type='application/json' size='21'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609623914454' status='passed' stop='1609623914454'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>